Posted on

CVE-2011-2897 (debian_linux, enterprise_linux, gdk-pixbuf)

gdk-pixbuf through 2.31.1 has GIF loader buffer overflow when initializing decompression tables due to an input validation flaw